/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 24pt 'Lucida Console', fantasy;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #000000;
	}
span#e41            { /* index078017.jpg */
	background      : transparent url(index078017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          : 232.50pt;
	}
span#e40            { /* index078003.gif */
	background      : transparent url(index078003.gif) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 257.25pt;
	width           : 222.75pt;
	height          : 261.75pt;
	}
span#e39            { /* index078016.jpg */
	background      : transparent url(index078016.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :  13.50pt;
	width           : 261.75pt;
	height          : 204.75pt;
	}
div#e38             { /* Ford Starter Solenoids  */
	position        : absolute;
	left            : 415.50pt;
	top             : 100.50pt;
	width           : 252.00pt;
	height          :  57.00pt;
	}
span#e37            { /* index078015.jpg */
	background      : transparent url(index078015.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  17.25pt;
	width           : 121.50pt;
	height          :  24.75pt;
	}
span#e36            { /* index078014.jpg */
	background      : transparent url(index078014.jpg) no-repeat top left;
	position        : absolute;
	left            : 494.25pt;
	top             :  17.25pt;
	width           : 121.50pt;
	height          :  24.75pt;
	}
span#e35            { /* index078013.jpg */
	background      : transparent url(index078013.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.75pt;
	top             :  17.25pt;
	width           : 121.50pt;
	height          :  24.75pt;
	}
img#e34             { /* index078012.jpg */
	position        : absolute;
	left            : 377.25pt;
	top             :  17.25pt;
	width           : 121.50pt;
	height          :  24.75pt;
	}
img#e33             { /* index078011.jpg */
	position        : absolute;
	left            : 495.00pt;
	top             :  16.50pt;
	width           : 121.50pt;
	height          :  24.75pt;
	}
img#e32             { /* index078010.jpg */
	position        : absolute;
	left            : 614.25pt;
	top             :  16.50pt;
	width           : 121.50pt;
	height          :  24.75pt;
	}
div#e31             { /* 6001 FoMoCo In Oval - Bl... */
	position        : absolute;
	left            :  51.75pt;
	top             : 431.25pt;
	width           : 211.50pt;
	height          :  57.00pt;
	}
img#e30             { /* perogie062001.jpg */
	position        : absolute;
	left            : 108.00pt;
	top             : 488.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e29            { /* index078009.jpg */
	background      : transparent url(index078009.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 266.25pt;
	width           : 203.25pt;
	height          : 161.25pt;
	}
span#e28            { /* index078003.gif */
	background      : transparent url(index078003.gif) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 257.25pt;
	width           : 222.75pt;
	height          : 261.75pt;
	}
div#e27             { /* 6001 FoMoCo In Oval - Br... */
	position        : absolute;
	left            : 275.25pt;
	top             : 431.25pt;
	width           : 211.50pt;
	height          :  57.00pt;
	}
img#e26             { /* perogie062001.jpg */
	position        : absolute;
	left            : 331.50pt;
	top             : 488.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e25            { /* index078003.gif */
	background      : transparent url(index078003.gif) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             : 257.25pt;
	width           : 222.75pt;
	height          : 261.75pt;
	}
div#e24             { /* 6002 FoMoCo In Block - B... */
	position        : absolute;
	left            : 498.75pt;
	top             : 431.25pt;
	width           : 211.50pt;
	height          :  57.00pt;
	}
img#e23             { /* perogie062001.jpg */
	position        : absolute;
	left            : 555.00pt;
	top             : 488.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e22            { /* index078008.jpg */
	background      : transparent url(index078008.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.00pt;
	top             : 266.25pt;
	width           : 203.25pt;
	height          : 161.25pt;
	}
span#e21            { /* index078003.gif */
	background      : transparent url(index078003.gif) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 519.75pt;
	width           : 222.75pt;
	height          : 261.75pt;
	}
div#e20             { /* 6002 FoMoCo In Block - B... */
	position        : absolute;
	left            :  51.75pt;
	top             : 693.75pt;
	width           : 211.50pt;
	height          :  57.00pt;
	}
img#e19             { /* perogie062001.jpg */
	position        : absolute;
	left            : 108.00pt;
	top             : 750.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e18            { /* index078003.gif */
	background      : transparent url(index078003.gif) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 519.75pt;
	width           : 222.75pt;
	height          : 261.75pt;
	}
div#e17             { /* 6003 FoMoCo In Block - B... */
	position        : absolute;
	left            : 275.25pt;
	top             : 693.75pt;
	width           : 211.50pt;
	height          :  57.00pt;
	}
img#e16             { /* perogie062001.jpg */
	position        : absolute;
	left            : 331.50pt;
	top             : 750.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e15            { /* index078003.gif */
	background      : transparent url(index078003.gif) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             : 519.75pt;
	width           : 222.75pt;
	height          : 261.75pt;
	}
div#e14             { /* 6005 FoMoCo In Oval - Br... */
	position        : absolute;
	left            : 498.75pt;
	top             : 693.75pt;
	width           : 211.50pt;
	height          :  57.00pt;
	}
img#e13             { /* perogie062001.jpg */
	position        : absolute;
	left            : 555.00pt;
	top             : 750.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e12            { /* index078007.jpg */
	background      : transparent url(index078007.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 528.75pt;
	width           : 203.25pt;
	height          : 161.25pt;
	}
span#e11            { /* index078006.jpg */
	background      : transparent url(index078006.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 266.25pt;
	width           : 204.00pt;
	height          : 161.25pt;
	}
span#e10            { /* index078005.jpg */
	background      : transparent url(index078005.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 528.75pt;
	width           : 203.25pt;
	height          : 161.25pt;
	}
span#e9             { /* index078004.jpg */
	background      : transparent url(index078004.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.00pt;
	top             : 528.75pt;
	width           : 203.25pt;
	height          : 161.25pt;
	}
span#e8             { /* index078003.gif */
	background      : transparent url(index078003.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 782.25pt;
	width           : 222.75pt;
	height          : 261.75pt;
	}
div#e7              { /* 6006 Large Autolite & Sm... */
	position        : absolute;
	left            : 164.25pt;
	top             : 956.25pt;
	width           : 211.50pt;
	height          :  54.00pt;
	}
img#e6              { /* perogie062001.jpg */
	position        : absolute;
	left            : 220.50pt;
	top             :1013.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e5             { /* index078003.gif */
	background      : transparent url(index078003.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 782.25pt;
	width           : 222.75pt;
	height          : 261.75pt;
	}
div#e4              { /* 6007 Small Autolite & RE... */
	position        : absolute;
	left            : 387.75pt;
	top             : 956.25pt;
	width           : 211.50pt;
	height          :  54.00pt;
	}
img#e3              { /* perogie062001.jpg */
	position        : absolute;
	left            : 444.00pt;
	top             :1013.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e2             { /* index078002.jpg */
	background      : transparent url(index078002.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 791.25pt;
	width           : 203.25pt;
	height          : 161.25pt;
	}
span#e1             { /* index078001.jpg */
	background      : transparent url(index078001.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 791.25pt;
	width           : 203.25pt;
	height          : 161.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
